﻿#lightXemQuyCach
{
top: 7.4%;
    width: 98%;
    left: 1%;
    height: 92%;
    display: block;
    right: 1%;
    border: 2px dotted #fd7900;
}
.stepslong {
  list-style-type: none;
  padding: 0;
}
.stepslong li {
  display: inline-block;
  margin-bottom: 3px;
}
.stepslong li a, .stepslong li p {
  background: #e5f4fd;
  padding: 8px 10px;
  color: #0077bf;
  display: block;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  text-indent: 12px;
}
.stepslong li a:hover, .stepslong li p:hover {
  text-decoration: none;
}
.stepslong li a:before, .stepslong li p:before {
  border-bottom: 18px solid transparent;
  border-left: 12px solid #fff;
  border-top: 18px solid transparent;
  content: "";
  height: 0;
  position: absolute;
  left: 0;
  top: 50%;
  width: 0;
  margin-top: -18px;
}
.stepslong li a:after, .stepslong li p:after {
  border-bottom: 18px solid transparent;
  border-left: 12px solid #e5f4fd;
  border-top: 18px solid transparent;
  content: "";
  height: 0;
  position: absolute;
  /*right: -12px;*/ /* remove this */
  left:100%; /* add this */
  top: 50%;
  width: 0;
  margin-top: -18px;
  z-index: 1;
}
.stepslong li.active a, .stepslong li.active p {
  background: #0077bf;
  color: #fff;
}
.stepslong li.active a:after, .stepslong li.active p:after {
  border-left: 12px solid #0077bf;
}
.stepslong li.undone a, .stepslong li.undone p {
  background: #eee;
  color: #333;
}
.stepslong li.undone a:after, .stepslong li.undone p:after {
  border-left: 12px solid #eee;
}
.stepslong li.undone p {
  color: #aaa;
}
@media (max-width:740px) {
    #lightXemQuyCach
    {
        top: 18%;
            width: 98%;
            left: 1%;
            height: 80%;
            display: block;
            right: 1%;
            
    }
}


@media (max-width:670px) {
    #lightXemQuyCach
    {
    top: 21%;
        width: 98%;
        left: 1%;
        height: 80%;
        display: block;
        right: 1%;
    }
}
@media (max-width:400px) {
    #lightXemQuyCach
    {
    top: 16%;
        width: 98%;
        left: 1%;
        height: 90%;
        display: block;
        right: 1%;
    }
}